﻿/* CSS Document */
body{
	background-color:#eef2fb;
}

.bloque_explorer {
	text-align : center;
	width: 100%;
}

.bloque_todo {
	width:834px;
	height:640px;
	margin-right: auto;
	margin-left: auto;
	vertical-align:top;
	text-align: left;
	background-image:url('../../Comunes/fondo.png');
	background-repeat:no-repeat;	
}

.bloque_todo2 {
	width:834px;
	margin-top:30px;
	margin-right: auto;
	margin-left: auto;
	vertical-align:top;
	text-align: left;
	background-image:url('../../Comunes/fondo_1.png');
	background-repeat:repeat-y;	
}
.Contenedor{
	width:834px;
	height:640px;
	margin-left: auto;
	margin-right: auto;
	vertical-align:top;
	background-image:url('../../Comunes/fondo.png');
	background-repeat:no-repeat;
}

.Contenedor2{
	width:834px;
	margin-top:30px;
	margin-left: auto;
	margin-right: auto;
	vertical-align:top;
	background-image:url('../../Comunes/fondo_1.png');
	background-repeat:repeat-y;
}

.Titulo{
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:underline;
	color:#B3B3B3;
}

.Titulo_e{
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	letter-spacing:2px;;
	text-decoration:underline;
	color:#B3B3B3;
}

.SARE{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#B3B3B3;
}


.Sub_Titulo{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7D7D7D;
}

.texto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify
}

.letra_titulo1n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.letra_titulo2n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.texto_impresion{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:white;
}
.texto_login{
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}
.texto_chanlogin{
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#E2E2E2;	
}
.texto_campo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	font-weight: normal;
}

.config_impresion{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#737373
}
.como_config{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#005886;
}
.como_pagar{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#005886;
}

.cuadro_color{
	background-color:#3b673a; 
}

.texto_nombre_campo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #DFE1E3;
}

.texto_nombre_campo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.letra_titulo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.letra_titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.derechos_R{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#737373
}
.warning{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#676767; 
}
.warning2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#eff0f1;	
}
.Titulo_Datos{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000;
	background-color:#DFE1E3;
}
.adeudo1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:gray;
}

.adeudo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:red;
}
.noadeudo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	color:green;
}
.txtverifica{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-style: italic;
}
.texto_campo_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color:#eff0f1;
	font-weight: normal;
}
.link_bitacora{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#E7E7E7;
	font-weight: normal;
}
.S0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top: 1px solid black;
	border-right: none;
	border-bottom: none;
	border-left: none;
	color:#666;
	font-weight: bolder;
}

.pie{
	width:834px;
	margin-left: auto;
	margin-right: auto;
	vertical-align:top;
	text-align:center;
}

.letra_titulo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.Texto_bancos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.texto_nombre_campo3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.texto_clave {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:100;
}

@font-face {
    font-family: '3of9Barcode';
    src: url('3OF9.eot');
    src: url('3OF9.eot?#iefix') format('eot'),
         url('3OF9.woff') format('woff'),
         url('3OF9.ttf') format('truetype'),
         url('3OF9.svg#webfontuB8AeXiJ') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
.Bar_Code {
	font: 20px '3of9Barcode', Arial, sans-serif;
	letter-spacing: 0;
}

/*--------------------- bordes ---------------------*/

.borde {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
}
.borde_Inf {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #000000;
}
.borde_Sup {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-top: 1px solid #000000;
}
.borde_Der {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-right: 1px solid #000000;
}
.borde_Izq {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-left: 1px solid #000000;
}
.borde_Sup-Der {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
} 
.borde_Sup-Izq  {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
} 
.borde_Inf-Der {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
.borde_Inf-Izq {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.borde_Der-Izq {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}
.borde_Sup-Der-Inf {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.borde_Sup-Izq-Inf {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.borde_Sup-Der-Izq {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.borde_Izq-Inf-Der {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
.borde_Sup-Inf {
	font:normal 8pt Arial, Helvetica, sans-serif;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}